CREATE TABLE IF NOT EXISTS SIM_PRODUCT (
    ID              SERIAL          NOT NULL    PRIMARY KEY,
    NUMBER          VARCHAR(250)    NOT NULL,
    IS_LOCKER       BOOLEAN         DEFAULT FALSE,
    IS_PREPAID      BOOLEAN         DEFAULT TRUE,
    PRICE           BIGINT          NULL,
    CREATED_AT      TIMESTAMP       DEFAULT CURRENT_TIMESTAMP,
    UPDATED_AT      TIMESTAMP       DEFAULT CURRENT_TIMESTAMP
)
